<!DOCTYPE html>
<html>
<title>2do Parcial</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<body class="w3-content" style="max-width:1300px">

<!-- First Grid: Logo & About -->
<div class="w3-row">
  <div class="w3-half w3-black w3-container w3-center" style="height:700px">
    <div class="w3-padding-64">
        <h1>Segundo Parcial</h1>
        <h2>Luciano Diaz</h2>
    </div>
    <div class="w3-padding-64">
      <a href="arte/cargartipoarte" class="w3-button w3-black w3-block w3-hover-teal w3-padding-16">Alta Tipo artes</a>
      <a href="arte/cargarartista" class="w3-button w3-black w3-block w3-hover-dark-grey w3-padding-16">Alta Artistas</a>
    </div>
      <p align="center">
          Se debe cargar primero tipo de arte,
          para que los artistas puedan ser asignados a uno.
      </p>
  </div>
  <div class="w3-half w3-blue-grey w3-container" style="height:700px">
    <div class="w3-padding-64 w3-center">
      <h1>Escuela Argentina de Negocios</h1>
      <img src="https://www.smgusta.com.ar/1362-large_default/ean-escuela-argentina-de-negocios.jpg" class="w3-margin w3-circle" alt="Person" style="width:50%">
      <div class="w3-left-align w3-padding-large">
        <p align="center">Consigna</p>
        <p align="center">
            El teatro colón dado los muchos casos de problemas en la contratación de artistas desea un sistema
para poder administrar a todos sus artistas. La idea del mismo es agilizar la carga y evitar errores en el
mismo
        </p>
      </div>
    </div>
  </div>
</div>

</body>
</html>
